/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Post Titles **/
.post-title a {
	font-size: 36px !important;
	line-height: 1.2 !important;
	font-weight: 500 !important;
	text-align: left !important;
	text-transform: none !important;
}

/** General >> Page Titles **/
.av-special-heading-tag {
	font-weight: 500 !important;
	text-align: left !important;
	text-transform: none !important;
}

/** General >> Year **/
.year {
	list-style-type: disc !important;
	margin: 0 !important;
	border-width: 0 !important;
	border-style: none !important;
	display: block !important;
	outline: 0 !important;
}

/** General >> Year label **/
.year-label {
	font-weight: bold !important;
	list-style: none !important;
	margin-top: 10px !important;
	margin-bottom: 20px !important;
	display: block !important;
}

/** General >> Months **/
.months {
	font-weight: 400 !important;
	list-style-type: none !important;
	padding: 0 !important;
	-webkit-flex-wrap: wrap !important;
	-moz-flex-wrap: wrap !important;
	-ms-flex-wrap: wrap !important;
	flex-wrap: wrap !important;
	display: flex !important;
}

/** General >> Header - Logo on Mobile **/
.logo img {
	max-width: 400px !important;
	margin-top: 10px !important;
}

/** General >> Logo image _2 **/
.logo img {
	max-width: 470px !important;
	padding-top: 15px !important;
	padding-bottom: 0 !important;
}

/** General >> Av special heading h1 av special heading tag **/
.shadow {
	text-shadow: 2px 2px 4px rgba(51, 51, 51, 0.72) !important;
}

/** General >> Socket container **/
#socket .container {
	background-color: rgb(255, 255, 255) !important;
}

/** General >> Masonry Title Blue **/
.av-masonry-entry-title {
	font-size: 20px !important;
	font-weight: 400 !important;
	background-color: rgba(0, 102, 153, 0.7) !important;
	max-width: 100% !important;
	min-height: 50px !important;
	position: absolute !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
}


/*= New Homepage, SideBar 8/19/19 = */

/** New Homepage, SideBar 8/19/19 >> Copyright strong **/
.copyright strong {
	color: rgb(230, 96, 0) !important;
}

/** New Homepage, SideBar 8/19/19 >> Header container **/
#header_main_alternate .container {
	border-top: 1px solid rgba(0, 102, 153, 0.5) !important;
	border-bottom: 1px solid rgba(0, 102, 153, 0.5) !important;
}

/** New Homepage, SideBar 8/19/19 >> Top bar Font Size Left **/
.with_nav span {
	font-size: 16px !important;
	font-weight: 400 !important;
	margin-top: 7px !important;
}

/** New Homepage, SideBar 8/19/19 >> Top Menu Text Right **/
#avia2-menu a {
	font-size: 16px !important;
	font-weight: 400 !important;
}

/** New Homepage, SideBar 8/19/19 >> Start here button **/
.topbutton {
	color: rgb(255, 255, 255) !important;
	font-weight: 400 !important;
	background-color: rgb(0, 102, 153) !important;
	padding: 2px 8px 2px 8px !important;
	margin-left: 8px !important;
}

/** New Homepage, SideBar 8/19/19 >> Header **/
#header_meta {
	min-height: 40px !important;
}

/** New Homepage, SideBar 8/19/19 >> Top Right Menu **/
.sub_menu {
	margin-top: 4px !important;
}

/** New Homepage, SideBar 8/19/19 >> Mailing List Widget **/
#text-26 {
	background-color: rgb(72, 194, 197) !important;
	padding-right: 15px !important;
	padding-left: 15px !important;
}

/** New Homepage, SideBar 8/19/19 >> Mailing List Widget Title **/
.textwidget h2 {
	color: rgb(255, 255, 255) !important;
}

/** New Homepage, SideBar 8/19/19 >> Mailing List widget font color **/
.textwidget span {
	color: rgb(255, 255, 255) !important;
}

/** New Homepage, SideBar 8/19/19 >> Widget **/
.widget {
	padding-bottom: 0 !important;
}

/** New Homepage, SideBar 8/19/19 >> Icon **/
.icon_count_6 {
	
}

/** New Homepage, SideBar 8/19/19 >> Recent Posts Widget - Text **/
#recent-posts-5 a {
	font-family: lato !important;
	color: rgb(0, 0, 0) !important;
	font-style: normal !important;
}

/** New Homepage, SideBar 8/19/19 >> Recent posts Widget - container **/
#recent-posts-5 li {
	background-color: rgb(230, 230, 230) !important;
	padding: 4px 5px 4px 5px !important;
	margin-top: 3px !important;
	margin-bottom: 3px !important;
	border-style: none !important;
}

/** New Homepage, SideBar 8/19/19 >> Home and Family Masonry **/
#av-masonry-2 .entry-title {
	background-color: rgba(72, 194, 197, 0.7) !important;
}

/** New Homepage, SideBar 8/19/19 >> Money and Finance Masonry **/
#av-masonry-3 .entry-title {
	background-color: rgba(51, 153, 51, 0.7) !important;
}

/** New Homepage, SideBar 8/19/19 >> Best inexpensive Masonry **/
#av-masonry-4 .entry-title {
	background-color: rgba(255, 101, 101, 0.7) !important;
}

/** New Homepage, SideBar 8/19/19 >> After **/
#after_section_1 {
	border-top-style: none !important;
}

/** New Homepage, SideBar 8/19/19 >> SideBar Mary Image Round **/
.wp-image-40233 {
	border-radius: 200px !important;
}

/** New Homepage, SideBar 8/19/19 >> Phone info span **/
.phone-info span {
	font-size: 16px !important;
	font-weight: 400 !important;
	margin-top: 7px !important;
}

/** New Homepage, SideBar 8/19/19 >> Masonry date removal **/
.av-masonry-date {
	visibility: hidden !important;
}

/** New Homepage, SideBar 8/19/19 >> Most Popular Posts Titles **/
.pis-title-link {
	color: rgb(0, 102, 153) !important;
	font-size: 22px !important;
	line-height: .1 !important;
}

/** New Homepage, SideBar 8/19/19 >> Pis thumbnail img **/
.pis-thumbnail-img {
	box-shadow: 2px 2px 10px 1px rgba(51, 51, 51, 0.22) !important;
	border-color: rgb(255, 255, 255) !important;
	border-style: solid !important;
	border-radius: 50px !important;
}

/** New Homepage, SideBar 8/19/19 >> Most Popular Meta **/
.pis-utility {
	color: rgba(77, 75, 77, 0.48) !important;
	font-size: 16px !important;
	margin-top: 0px !important;
}

/** New Homepage, SideBar 8/19/19 >> Avia menu text strong **/
.avia-menu-text strong {
	color: rgb(255, 101, 101) !important;
}

/** New Homepage, SideBar 8/19/19 >> Avia cookie consent **/
.avia-cookie-consent {
	background-color: rgb(0, 102, 153) !important;
}


/*= General _2 ================ */

/** General _2 >> Widgettitle **/
.widgettitle {
	color: rgb(0, 102, 153) !important;
	text-align: center !important;
	text-transform: capitalize !important;
}

/** General _2 >> Menu Search Icon **/
#avia-menu > li:nth-of-type(7) > a {
	color: rgb(255, 101, 101) !important;
}

/** General _2 >> Mary Circle Sidebar **/
.wp-image-49709 {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	border-radius: 200px !important;
}

/** General _2 >> Menu item search link **/
#menu-item-search a {
	color: rgb(255, 101, 101) !important;
}

/** General _2 >> Comment text paragraph **/
.comment_text p {
	font-size: 18px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= New Homepage, SideBar 8/19/19 = */

	/** New Homepage, SideBar 8/19/19 >> Icon **/
	.icon_count_6 {
	position: relative !important;
	top: 110px !important;
	float: right !important;
}


}


/*( Small Desktop )*/
@media (max-width: 1080px) {

	/*= New Homepage, SideBar 8/19/19 = */

	/** New Homepage, SideBar 8/19/19 >> Icon **/
	.icon_count_6 {
	position: relative !important;
	top: 110px !important;
	float: right !important;
}


	/*= General _2 ================ */

	/** General _2 >> Widgettitle **/
	.widgettitle {
	
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 990px) {

	/*= New Homepage, SideBar 8/19/19 = */

	/** New Homepage, SideBar 8/19/19 >> Icon **/
	.icon_count_6 {
	position: relative !important;
	top: 45px !important;
	float: none !important;
}


	/*= General _2 ================ */

	/** General _2 >> Inner container noLightbox **/
	.inner-container > .noLightbox {
	top: 110px !important;
	bottom: -110px !important;
	float: right !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Header - Logo on Mobile **/
	.logo img {
	max-width: 350px !important;
	padding-top: 8px !important;
	padding-bottom: 10px !important;
}

	/** General >> Logo image _2 **/
	.logo img {
	max-width: 300px !important;
}


	/*= New Homepage, SideBar 8/19/19 = */

	/** New Homepage, SideBar 8/19/19 >> Icon **/
	.icon_count_6 {
	top: 45px !important;
}

	/** New Homepage, SideBar 8/19/19 >> Top Menu Text Right **/
	#avia2-menu a {
	font-size: 12px !important;
}

	/** New Homepage, SideBar 8/19/19 >> Mobile Search Icon **/
	.av_menu_icon_beside > ul:nth-of-type(1) > li:nth-of-type(1) > a {
	color: rgb(255, 101, 101) !important;
	font-size: 34px !important;
	visibility: visible !important;
}

	/** New Homepage, SideBar 8/19/19 >> Mobile Social Icons **/
	.main_menu .noLightbox {
	visibility: collapse !important;
}

	/** New Homepage, SideBar 8/19/19 >> mobile menu divider **/
	.av_menu_icon_beside {
	padding-right: 0px !important;
	margin-right: 0px !important;
}

	/** New Homepage, SideBar 8/19/19 >> Inner container main menu **/
	.inner-container .main_menu {
	width: 120px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Header - Logo on Mobile **/
	.logo img {
	width: 350px !important;
	max-width: 350px !important;
	height: 100px !important;
	max-height: 100px !important;
	padding-top: 5px !important;
	padding-bottom: 8px !important;
}

	/** General >> Logo image _2 **/
	.logo img {
	max-width: 240px !important;
}


	/*= New Homepage, SideBar 8/19/19 = */

	/** New Homepage, SideBar 8/19/19 >> Icon **/
	.icon_count_6 {
	visibility: hidden !important;
}

	/** New Homepage, SideBar 8/19/19 >> Av av hamburger **/
	.av_menu_icon_beside .av-hamburger {
	position: fixed !important;
	right: 50px !important;
}


}


/*( Crappy Phone )*/
@media (max-width: 420px) {

	/*= General =================== */

	/** General >> Logo image _2 **/
	.logo img {
	max-width: 200px !important;
}

	/** General >> Header - Logo on Mobile **/
	.logo img {
	max-width: 190px !important;
}


	/*= New Homepage, SideBar 8/19/19 = */

	/** New Homepage, SideBar 8/19/19 >> Av av hamburger **/
	.av_menu_icon_beside .av-hamburger {
	
}


}

